# Generated by Django 2.2.6 on 2019-10-16 07:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('movies', '0005_auto_20191016_0854'),
        ('movies', '0002_auto_20191011_0941'),
    ]

    operations = [
    ]
